package com.sdtool.business.dao;

import com.dySweetFishPlugin.sql.dao.TableShardingStrategy;

public class SupplierTableShardingStrategy implements TableShardingStrategy<Long> {
    @Override
    public String getTargetTable(String table, Long shardingParameter) {
        return table + shardingParameter;
    }
}
